This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 52136 - redirecting .desktop files should be is_local
redirecting .desktop files should be is_local
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: gnome-vfs-extras (Show other bugs)
roswell
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-20 19:01 EDT by Jonathan Blandford
Modified: 2013-04-02 00:15 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-21 16:28:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jonathan Blandford 2001-08-20 19:01:09 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.2) Gecko/20010809

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
in the smb module, the vfs .desktop files should return TRUE for is_local
so that nautilus can actually use them.
	

Additional info:
Comment 1 Glen Foster 2001-08-21 16:28:53 EDT
We (Red Hat) should try to fix this before next release.
Comment 2 Alexander Larsson 2001-08-22 19:18:59 EDT
Fixed in gnome-vfs-extras-0.1.3-1.

Note You need to log in before you can comment on or make changes to this bug.